%define dict_name	mueller24

Name:			stardict-%{dict_name}-eng-rus
Version:		2.4.2
Release:		%mkrel 7
Summary:		Mueller's English-Russian Dictionary, 24th edition
License:		GPLv2+
URL:			http://xdxf.revdanica.com
Group:			Text tools
Source0:		%{dict_name}.dict.dz
Source1:		%{dict_name}.idx
Source2:		%{dict_name}.ifo
BuildArch:		noarch
Requires:		stardict

%description
Mueller's English-Russian Dictionary, 24th edition, in stardict format

%prep
#nothing

%build
#nothing

%install
install -p -m644 -D %{SOURCE0} %{buildroot}%{_datadir}/stardict/dic/%{dict_name}.dict.dz
install -p -m644 -D %{SOURCE1} %{buildroot}%{_datadir}/stardict/dic/%{dict_name}.idx
install -p -m644 -D %{SOURCE2} %{buildroot}%{_datadir}/stardict/dic/%{dict_name}.ifo

%files
%{_datadir}/stardict/dic/%{dict_name}*



%changelog
* Sun Mar 20 2022 umeabot <umeabot> 2.4.2-7.mga9
+ Revision: 1807137
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-6.mga8
+ Revision: 1500517
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-5.mga7
+ Revision: 1275932
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 2.4.2-4.mga6
+ Revision: 940165
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-3.mga5
+ Revision: 747301
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-2.mga5
+ Revision: 689397
- Mageia 5 Mass Rebuild

* Mon Apr 07 2014 alexl <alexl> 2.4.2-1.mga5
+ Revision: 612725
- imported package stardict-mueller24-eng-rus

